# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = homebank
pkgbase = homebank
xdata = pkgtype=pkg
pkgver = 5.10.2-1
pkgdesc = Free, easy, personal accounting for everyone
url = https://www.gethomebank.org/
builddate = 1783775292
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7764365
arch = aarch64
license = GPL-2.0-or-later
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libofx
depend = libsoup3
depend = pango
makedepend = intltool
